Subject: Re: Agency.com Identification
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 1 Dec 1999 15:42:00 -0800 (PST)

Mark,

You may have responded to this email before, but I am unable to find it.

Could you please have a look over it and let me know what you think?

Thanks,

Dave
---------------------- Forwarded by David Forster/LON/ECT on 01/12/99 23:39 
---------------------------

David Forster
10/11/99 16:22
To: Mark Taylor/HOU/ECT@ECT
cc: Elena Kapralova/LON/ECT@ECT, Awais Omar/LON/ECT@ECT 

Subject: Re: Agency.com Identification

Mark,

Could you please cast your eye over these additions to the FAQ list?

Thanks,

Dave
---------------------- Forwarded by David Forster/LON/ECT on 10/11/99 16:18 
---------------------------

Louise Kitchen
10/11/99 16:10
To: David Forster/LON/ECT@ECT
cc:  
Subject: Re: Agency.com Identification  

Q1: Did you write your web page internally or use an outside company?

A: Enron used an outside company for the web page coding, but the internal 
applications which our traders use for posting their bids and offers were 
built by Enron personnel.

Q2: What is the name of the outside agency which Enron used for web page 
development and how can we contact them?

A: The company which wrote the internet software for EnronOnline is 
Agency.com. 

Q3: Are you satisfied with Agency's performance?

Refer the caller to our PR dept.

David Forster
09/11/99 17:32
To: Louise Kitchen/LON/ECT@ECT
cc:  
Subject: Re: Agency.com Identification  

OK - Q1 and Q3 obviously only need internal approval, but I will send Q2 to 
Agency, if you approve.

Q1: Did you write your web page internally or use an outside company?

A: Enron used an outside company for the web page coding, but the internal 
applications which our traders use for posting their bids and offers were 
built by Enron personnel.

Q2: What is the name of the outside agency which Enron used for web page 
development and how can we contact them?

A: The company which wrote the internet software for EnronOnline is 
Agency.com. They are located in Dallas, Texas and can be reached at 
214-571-4000, or by mail at 1701 N. Market Street, Suite 400, Dallas, Texas 
75202.

Q3: Are you satisfied with Agency's performance?

Refer the caller to our PR dept.

Louise Kitchen
09/11/99 15:27
To: David Forster/LON/ECT@ECT
cc:  
Subject: Re: Agency.com Identification  

We need to draft an FAQ and get it approved by Agency.  Can you draft 
something?Thanks

David Forster
09/11/99 15:13
To: Louise Kitchen/LON/ECT@ECT
cc:  
Subject: Agency.com Identification

If someone calls the Call Centre and asks if we used an outside vendor for 
the website, and who the vendor is, shall we tell them?

We have received such a query - I want to establish policy.

Thanks,

Dave